## haskell-safe 0.3

=== debian/changelog ===
haskell-safe (0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:28:47 +0100

haskell-safe (0.3-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream
  * debian/control: Standards-Version 3.9.2 (no changes needed).

  [ Marco Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue,  3 May 2011 19:07:51 +1000

haskell-safe (0.2-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control:
    - Maintainer is Debian Haskell Group.
    - Add myself to uploaders.
    - Add Vcs-Darcs entry.

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Split dependencies in more than one line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:00:59 +0100

haskell-safe (0.2-1) unstable; urgency=low

  * Initial debian package. Closes: #482162.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 14 Jun 2009 16:22:43 +1000
