## haskell-safe 0.3.3

=== debian/changelog ===
haskell-safe (0.3.3-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:55 +0200

haskell-safe (0.3.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:57 +0200

haskell-safe (0.3.3-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control: Fix typo in VCS-* fields.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 22:53:52 +0100
