=== debian/control ===
Source: haskell-safe
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/ndmitchell/safe#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-safe-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: GHC Library for safe (pattern match free) functions${haskell:ShortBlurb}
 .
 Partial functions from the base library, such as head and !!, modified to
 return more descriptive error messages, programmer defined error messages,
 Maybe wrapped results and default values. These functions can be used to
 reduce the number of unsafe pattern matches in your code.
 .
 ${haskell:Blurb}

Package: libghc-safe-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Profiling library for safe (pattern match free) functions${haskell:ShortBlurb}
 .
 Partial functions from the base library, such as head and !!, modified to
 return more descriptive error messages, programmer defined error messages,
 Maybe wrapped results and default values. These functions can be used to
 reduce the number of unsafe pattern matches in your code.
 .
 ${haskell:Blurb}

Package: libghc-safe-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Documentation for safe library for (pattern match free) functions${haskell:ShortBlurb}
 .
 Partial functions from the base library, such as head and !!, modified to
 return more descriptive error messages, programmer defined error messages,
 Maybe wrapped results and default values. These functions can be used to
 reduce the number of unsafe pattern matches in your code.
 .
 ${haskell:Blurb}
