## haskell-safe 0.3.15

=== debian/changelog ===
haskell-safe (0.3.15-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:36:37 -0400
