=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/ndmitchell/safe#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safe
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safe]
 
 Package: libghc-safe-dev
 Architecture: any
