=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ndmitchell/safe#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safe
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safe]
